body{
	background-size: cover;
	background-position: center;
	background-color:grey;
}
.btn {
background-color: #1c87c9;
        -webkit-border-radius: 60px;
        border-radius: 60px;
        border: none;
        color: #eeeeee;
        cursor: pointer;
        display: inline-block;
        font-family: sans-serif;
        font-size: 20px;
        padding: 10px 10px;
        text-align: center;
        text-decoration: none;
      }
      @keyframes glowing {
        0% {
          background-color: #2ba805;
          box-shadow: 0 0 5px #2ba805;
        }
        50% {
          background-color: #49e819;
          box-shadow: 0 0 20px #49e819;
        }
        100% {
          background-color: #2ba805;
          box-shadow: 0 0 5px #2ba805;
        }
      }
      .btn {
        animation: glowing 1300ms infinite;
      }
.task{
	text-align:center;
	color:white;
	margin-top:3%;
	margin-bottom:0;
	font-family:Georgia;
}
.task_question{
	top:80px;
	z-index:2; 
	position:absolute;
	text-align:right;
	left:710px;
}
.task_question2{
	top:80px;
	z-index:2; 
	position:absolute;
	text-align:center;
	left:400px;
}
.droptargetin1 {
   z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:30px;
  border: none;
  
}
.droptargetin2 {
   z-index:2; 
position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:70px;
  border: none;
}
.droptargetin3 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:110px;
  border: none;
}
.droptargetin4 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:150px;
  border: none;
}
.droptargetin5 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:190px;
  border: none;
}
.droptargetin6 {
   z-index:2; 
position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:230px;
  border: none;
}
.droptargetin7 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:270px;
  border: none;
}
.droptargetin8 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:310px;
  border: none;
}
.droptargetin9 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:350px;
  border: none;
}
.droptargetin10 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:390px;
  border: none;
}
.droptargetin11 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:430px;
  border: none;
}
.droptargetin12 {
   z-index:2; 
position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 930px;
  margin-top:470px;
  border: none;
}

.droptargetout1 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 710px;
  margin-top:40px;
  padding: 10px;
  border: none;
}
.droptargetout12 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 200px;
  margin-top:200px;
  padding: 10px;
  border: none;
}
.droptargetout3 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 200px;
  margin-top:380px;
  padding: 10px;
  border: none;
}
.droptargetout4 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 710px;
  margin-top:100px;
  padding: 10px;
  border: none;
}
.droptargetout5 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 210px;
  margin-top:340px;
  padding: 10px;
  border: none;
}
.droptargetout6 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 200px;
  margin-top:115px;
  padding: 10px;
  border: none;
}
.droptargetout7 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 210px;
  margin-top:255px;
  padding: 10px;
  border: none;
}
.droptargetout8 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 730px;
  margin-top:160px;
  padding: 10px;
  border: none;
}
.droptargetout9 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 730px;
  margin-top:200px;
  padding: 10px;
  border: none;
}
.droptargetout10 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 750px;
  margin-top:350px;
  padding: 10px;
  border: none;
}
.droptargetout11 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 750px;
  margin-top:245px;
  padding: 10px;
  border: none;
}
.droptargetout2 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 210px;
  margin-top:300px;
  padding: 10px;
  border: none;
}
.parts{
	text-align:center;
	font-family:Georgia;
	font-size:18px;
	margin-bottom:0;
	margin-top:0;
	padding:10px;
	line-height:0.5;
	
}
.parts-in{
	animation: glowing 13000ms infinite;
	width: 200px; 
  height: 30px;
  z-index:2; 
  position:absolute;
  border: 1px solid #aaaaaa;
}
.icon{
z-index:2; 
  position:absolute;
  top:520px; 
  left:800px;
}
.icon2{
z-index:2; 
  position:absolute;
  top:560px; 
  left:1060px;
}
.square1 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:139px;
  left:285px;
  border: 2px solid #555;
  
}
.square2 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:139px;
  left:465px;
  border: 2px solid #555;
  
}
.square3 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:139px;
  left:645px;
  border: 2px solid #555;
  
}
.square4 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:139px;
  left:825px;
  border: 2px solid #555;
}
.square5 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:139px;
  left:1005px;
  border: 2px solid #555;
}
.square6 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:229px;
  left:285px;
  border: 2px solid #555;
  
}
.square7 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:229px;
  left:465px;
  border: 2px solid #555;
  
}
.square8 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:229px;
  left:645px;
  border: 2px solid #555;
  
}
.square9 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:229px;
  left:825px;
  border: 2px solid #555;
}
.square10 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:229px;
  left:1005px;
  border: 2px solid #555;
}
.square11 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:319px;
  left:285px;
  border: 2px solid #555;
  
}
.square12 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:319px;
  left:465px;
  border: 2px solid #555;
  
}
.square13 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:319px;
  left:645px;
  border: 2px solid #555;
  
}
.square14 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:319px;
  left:825px;
  border: 2px solid #555;
}
.square15 {
  height: 62px;
  width: 60px;
  z-index:2; 
  position:absolute;
  top:319px;
  left:1005px;
  border: 2px solid #555;
}
.blood1 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: 3px solid black;
  transform: rotate(45deg);
  background-color:red;
  color:white;
  text-align:center;
   transform: rotate(45deg);
}
.blood-letter{
	color:white;
  text-align:left;
   transform: rotate(-45deg);
   margin-left:10px;
}
.blood-in1 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:215px;
  background-color:white;
}
.blood-in2 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:290px;
  background-color:white;
}
.blood-in3 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:360px;
  background-color:white;
}
.blood-in4 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:430px;
  background-color:white;
}
.blood-in5 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:500px;
  background-color:white;
}
.blood-in6 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:570px;
  background-color:white;
}
.blood-in7 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:640px;
  background-color:white;
}
.blood-in8 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:710px;
  background-color:white;
}
.blood-in9 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:780px;
  background-color:white;
}
.blood-in10 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:850px;
  background-color:white;
}
.blood-in11 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:920px;
  background-color:white;
}
.blood-in12 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:990px;
  background-color:white;
}
.blood-in13 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:419px;
  left:1060px;
  background-color:white;
}
.blood-in14 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:215px;
  background-color:white;
}
.blood-in15 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:290px;
  background-color:white;
}
.blood-in16 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:360px;
  background-color:white;
}
.blood-in17 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:430px;
  background-color:white;
}
.blood-in18 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:500px;
  background-color:white;
}
.blood-in19 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:570px;
  background-color:white;
}
.blood-in20 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:640px;
  background-color:white;
}
.blood-in21 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:710px;
  background-color:white;
}
.blood-in22 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:780px;
  background-color:white;
}
.blood-in23 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:850px;
  background-color:white;
}
.blood-in24 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:920px;
  background-color:white;
}
.blood-in25 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:990px;
  background-color:white;
}
.blood-in26 {
  z-index:2; 
  position:absolute;
  width: 50px;
  height: 50px;
  border-radius: 0 50% 50% 50%;
  border: none;
  top:490px;
  left:1060px;
  background-color:white;
}
.crt1{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:350px;
	display:none;
}
.crt2{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:525px;
	display:none;
}
.crt3{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:705px;
	display:none;
}
.crt4{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:885px;
	display:none;
}
.crt5{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:1065px;
	display:none;
}
.crt6{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:350px;
	display:none;
}
.crt7{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:525px;
	display:none;
}
.crt8{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:705px;
	display:none;
}
.crt9{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:885px;
	display:none;
}
.crt10{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:1065px;
	display:none;
}
.crt11{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:350px;
	display:none;
}
.crt12{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:525px;
	display:none;
}
.crt13{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:705px;
	display:none;
}
.crt14{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:885px;
	display:none;
}
.crt15{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:1065px;
	display:none;
}
.wrg1{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:350px;
	display:none;
}
.wrg2{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:525px;
	display:none;
}
.wrg3{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:705px;
	display:none;
}
.wrg4{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:885px;
	display:none;
}
.wrg5{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:139px;
	left:1065px;
	display:none;
}
.wrg6{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:350px;
	display:none;
}
.wrg7{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:525px;
	display:none;
}
.wrg8{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:705px;
	display:none;
}
.wrg9{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:885px;
	display:none;
}
.wrg10{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:229px;
	left:1065px;
	display:none;
}
.wrg11{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:350px;
	display:none;
}
.wrg12{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:525px;
	display:none;
}
.wrg13{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:705px;
	display:none;
}
.wrg14{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:885px;
	display:none;
}
.wrg15{
	width:50px;
	height:50px;
	z-index:2; 
	position:absolute;
	top:319px;
	left:1065px;
	display:none;
}

        /* imagelistId styling */
        #imageListId
        { 
        margin-left:300px; 
		margin-top:80px;
        padding: 0;
		z-index:2; 
	position:absolute;
        
        }
        #imageListId div
        { 
            margin: 0 4px 4px 4px;
            padding: 0.4em;             
            
        }
		
		#imageListId-left
        { 
        margin-left:800px; 
		margin-top:80px;
        padding: 0;
		z-index:2; 
	position:absolute;
        
        }
        #imageListId-left div
        { 
            margin: 0 4px 4px 4px;
            padding: 0.4em;             
            
        }
  
        /* Output order styling */
        #outputvalues{
        margin: 0 2px 2px 2px;
        padding: 0.4em; 
        padding-left: 1.5em;
        width: 250px;
        border: 2px solid dark-green; 
        background : gray;
        }
        .listitemClass 
        {
            border: 1px solid #006400; 
            width: 200px;  
			left:200px;			
        }
		.listitemClasse 
        {
            border: 1px solid #006400; 
            width: 200px;  
			left:200px;			
        }
        .height{ 
            height: 10px;
        }
	.element{
		margin-top:0px;
		margin-bottom:0px;
		text-align:center;
	}
	#myCanvas{
		margin-top:5%; 
		margin-left:15%;
		margin-right:15%; 
		margin-bottom:5%;
		position: absolute;
	}

/* -------------------------------mobile view-------------------------------------- */
@media screen and (max-width: 700px) and (min-width: 350px) {
	#myCanvas{
		margin-top:5%;
		margin-bottom:5%;
		margin-right:1.5%;
		margin-left:1.5%;
		position: absolute;
		height:200%;
		width:320%;
	}
	
	.parts{
	text-align:center;
	font-family:Georgia;
	font-size:18px;
	margin-bottom:0;
	margin-top:0;
	padding:10px;
	line-height:0.5;
	
}
.parts-in{
animation: glowing 13000ms infinite;
width: 200px; 
 height: 30px;
 z-index:2; 
 position:absolute;
 border: 1px solid #aaaaaa;
}
.task{
	text-align:center;
	color:white;
	margin-top:3%;
	margin-bottom:0;
	font-family:Georgia;
	margin-left:300px;
}
.task_question{
	top:120px;
	z-index:2; 
	position:absolute;
	text-align:right;
	left:710px;
	width:400px;
}
.task_question2{
	top:80px;
	z-index:2; 
	position:absolute;
	text-align:center;
	left:400px;
}
.droptargetin1 {
   z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:150px;
  border: none;
  
}
.droptargetin2 {
   z-index:2; 
position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:220px;
  border: none;
}
.droptargetin3 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:290px;
  border: none;
}
.droptargetin4 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:360px;
  border: none;
}
.droptargetin5 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:430px;
  border: none;
}
.droptargetin6 {
   z-index:2; 
position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:500px;
  border: none;
}
.droptargetin7 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:570px;
  border: none;
}
.droptargetin8 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:640px;
  border: none;
}
.droptargetin9 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:710px;
  border: none;
}
.droptargetin10 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:780px;
  border: none;
}
.droptargetin11 {
   z-index:2; 
	position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:850px;
  border: none;
}
.droptargetin12 {
   z-index:2; 
position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 900px;
  margin-top:920px;
  border: none;
}

.droptargetout1 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 710px;
  margin-top:40px;
  padding: 10px;
  border: none;
}
.droptargetout12 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 200px;
  margin-top:200px;
  padding: 10px;
  border: none;
}
.droptargetout3 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 200px;
  margin-top:380px;
  padding: 10px;
  border: none;
}
.droptargetout4 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 710px;
  margin-top:100px;
  padding: 10px;
  border: none;
}
.droptargetout5 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 210px;
  margin-top:340px;
  padding: 10px;
  border: none;
}
.droptargetout6 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 200px;
  margin-top:115px;
  padding: 10px;
  border: none;
}
.droptargetout7 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 210px;
  margin-top:255px;
  padding: 10px;
  border: none;
}
.droptargetout8 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 730px;
  margin-top:160px;
  padding: 10px;
  border: none;
}
.droptargetout9 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 730px;
  margin-top:200px;
  padding: 10px;
  border: none;
}
.droptargetout10 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 750px;
  margin-top:350px;
  padding: 10px;
  border: none;
}
.droptargetout11 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 750px;
  margin-top:245px;
  padding: 10px;
  border: none;
}
.droptargetout2 {
  z-index:2; 
  position:absolute;
  width: 200px; 
  height: 30px;
  margin-left: 210px;
  margin-top:300px;
  padding: 10px;
  border: none;
}
}
